﻿section .box {
    margin-left: 60px;
    margin-right: 10px
}

section .box h1 {
    font-size: 20px;
}
/* Accordion Styles */
.accordion-button {
    font-size: 14px !important;
}

.accordion-body {
    font-size: 14px !important;
    color: #6c757d !important;
}

.accordion-button {
    background-color: white !important;
    color: black;
    box-shadow: none !important;
    outline: none !important;
}

    .accordion-button:not(.collapsed) {
        background-color: #BE842C !important;
        color: white !important;
    }

        /* Accordion Button After */
        .accordion-button:not(.collapsed)::after {
            background-image: url('../index.html') !important;
            transform: rotate(0deg) !important;
        }

    .accordion-button::after {
        background-image: url('../index.html') !important;
    }

/* Accordion Item Border */
.accordion-item:has(.accordion-collapse.collapsing),
.accordion-item:has(.accordion-collapse.show) {
    border: none !important;
}

/* General Styles */
.para {
    font-size: clamp(12px, 2vw, 14px);
}

.title-wrap {
    padding: 50px 0 0;
    position: relative;
    justify-content: center;
}

.legend-title {
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 0;
    line-height: 30px;
    color: #0a0908;
    background-color: #fffffc;
    text-align: center;
    padding: 0 70px;
}

.legend-line {
    position: absolute;
    width: 105%;
    left: -5%;
    bottom: 15px;
    margin: 0;
    z-index: -1;
    height: 1px;
    background-color: #000;
    background-image: none;
    background-position: bottom;
    background-size: 8px 1px;
    background-repeat: repeat-x;
}

.legend-title:before,
.legend-title:after {
    content: "";
    position: absolute;
    top: 7px;
    background-image: url(../png/rec.png);
    height: 15px;
    width: 15px;
    background-size: contain;
}

.legend-title:before {
    left: 0;
}

.legend-title:after {
    right: 0;
}

.cardslider .card {
    text-align: center;
    padding: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    background-color: #fffaf3;
    border: none;
    margin: auto;
}

.cardslider .card-text {
    font-size: clamp(14px, 2vw, 16px);
}

h5 {
    font-size: clamp(12px, 2.5vw, 16px);
}

.card-text small {
    font-size: clamp(10px, 1.5vw, 12px);
}


.quote {
    width: 50px;
    height: 50px;
    display: block;
    margin: 0 auto 10px;
}

.testimonialimg {
    width: 40px;
    height: 40px;
    display: block;
    margin: 0 auto 10px;
}

a {
    text-decoration: none !important;
}

/* Media Queries for Responsive Design */
/*@media screen and (min-width:320px) and (max-width:768px) {
    .shopping_banner_desktop {
        display: none;
    }
}

@media screen and (min-width:768px) and (max-width:2880px) {
    .shopping_banner_mobile {
        display: none;
    }
}*/

@media (max-width: 390px) {
    .testimonialSlider .card p {
        font-size: 12px !important;
    }
}

@media (max-width: 480px) {
    .title-wrap {
        padding: 35px 0 0 !important;
    }

    .legend-title {
        font-size: 20px !important;
    }

    .slider .slick-prev {
        left: 36%;
    }

    .slider .slick-next {
        right: 33%;
    }

    .cardslider .slick-prev {
        left: 39%;
    }

    .cardslider .slick-next {
        right: 35%;
    }
}

@media (max-width: 500px) {
    .title-wrap {
        padding: 35px 0 0;
    }

    .legend-title {
        font-size: 20px;
    }

    section .box {
        margin-left: 5px !important;
        margin-right: 5px !important;
    }

        section .box h1 {
            font-size: 18px;
        }
}

@media (max-width: 530px) {
    .slick-prev {
        left: 20%;
    }

    .slick-next {
        right: 20%;
    }
}

@media (max-width: 680px) {
    .title-wrap {
        padding: 40px 0 0;
    }

    .legend-title {
        font-size: 22px;
        padding: 0 40px !important;
    }
}

@media(max-width:730px ) {
    .testimonialSlider .card p {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .col-12.col-lg-6.mt-5.mb-5.pt-5 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding-top: 0 !important;
    }

    .bookPersonalShopper {
        margin-bottom: 0px !important;
    }

    .row.mt-5.pt-5 {
        margin-top: 0px !important;
    }

    .para {
        padding-bottom: 0px !important;
    }
}

@media (max-width: 991px) {
    section .box {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
}

@media (min-width: 1300px) {

    .cardslider .slick-prev {
        left: 46%;
    }

    .cardslider .slick-next {
        right: 45%;
    }
}
/* Book Personal Shopper Button */
.arrow {
    width: 20px;
}

.bookPersonalShopper .btn {
    background-color: black;
    color: white;
    padding: 12px 18px;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    text-align: center;
    font-size: 12px;
    padding-right:50px;
}

/* Banner Container */
.bannercontainer {
    position: relative;
}

    .bannercontainer .btn {
        position: absolute;
        top: 60%;
        left: 6%;
        background-color: black;
        color: white;
        padding: 12px 18px;
        border: none;
        cursor: pointer;
        border-radius: 3px;
        text-align: center;
        font-size: 12px;
    }

        .bannercontainer .btn:hover {
            background-color: white;
            color: black;
        }

.testimonialSlider .slick-slide {
    height: 400px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}



/* Accordion Button Styles */
.accordion-button {
    font-size: 14px !important;
}

.accordion-body {
    font-size: 14px !important;
    color: #6c757d !important;
}

.accordion-button {
    background-color: white !important;
    color: black;
    box-shadow: none !important;
    outline: none !important;
}

    .accordion-button:not(.collapsed) {
        background-color: #BE842C !important;
        color: white !important;
    }

.accordion-item:has(.accordion-collapse.collapsing),
.accordion-item:has(.accordion-collapse.show) {
    border: none !important;
}




/*Slick Slider*/
.slick-prev, .slick-next {
    top: auto;
    bottom: -52px;
    z-index: 2;
}

.slick-prev {
    left: 41%;
}

.slick-next {
    right: 38%;
}

    .slick-prev:before, .slick-next:before {
        content: '';
        background-size: contain;
        background-repeat: no-repeat;
        display: block;
        width: 20px;
        height: 20px;
    }

.slick-prev:before {
    background-image: url('../index.html');
}

.slick-next:before {
    background-image: url('../index.html');
}

.slick-dots {
    bottom: -30px;
    position: relative;
    transform: translateX(-50%);
    z-index: 1;
    left: 50%;
    justify-content: center;
}


    .slick-dots li {
        width: 6px;
        height: 6px;
        margin: 0 5px;
    }

.slick-dots {
    bottom: -50px;
}

    .slick-dots li button:before {
        color: grey;
        opacity: 0.75;
    }

    .slick-dots li.slick-active button:before {
        color: black;
        opacity: 1;
    }


/*TestimonialSlider */
.testimonialSlider .slick-prev, .slick-next {
    top: auto;
    bottom: -52px;
    z-index: 2;
}

.testimonialSlider .slick-prev {
    left: 43%;
}

.testimonialSlider .slick-next {
    right: 41%;
}

.slick-dots {
    bottom: -30px;
}

label.required::after {
    content: "*";
    color: red;
    position: absolute;
    top: -5px;
    right: -10px;
    font-size: 16px;
}
/*Form Css*/
.form-control {
    font-size: clamp(12px, 2vw, 14px);
}

.table > :not(:last-child) > :last-child > * {
    border-bottom-color: #d6c6ae;
}

.table td, .table th {
    vertical-align: middle;
    padding: 8px;
}

.form-group .text-muted {
    font-size: 9px;
    line-height: 1;
    margin-bottom: 0;
    display: block;
}
